org.aspectj.runtime.internal.cflowstack

## Class ThreadStackImpl11

- java.lang.Object
- - org.aspectj.runtime.internal.cflowstack.ThreadStackImpl11

All Implemented Interfaces:
  ThreadStack

    public class ThreadStackImpl11
    extends Object
    implements ThreadStack

### Constructor Summary

Constructors
Constructor and Description
`ThreadStackImpl11()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Stack` `getThreadStack()`
`void` `removeThreadStack()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ThreadStackImpl11

    public ThreadStackImpl11()

### Method Detail

#### getThreadStack

    public Stack getThreadStack()

Specified by:
  `getThreadStack` in interface `ThreadStack`

#### removeThreadStack

    public void removeThreadStack()

Specified by:
  `removeThreadStack` in interface `ThreadStack`